<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Edit Revenue</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css">
</head>
<body>
<div class="container my-5">
    <h2 class="mb-5">All Revenues</h2>
    <div class="row">
        <div class="col-md-6">
            <h2> List of revenues</h2>
            <table class="table table-striped table-responsive-md">
                <thead>
                <tr>
                    <th>ID</th>
                    <th>amount</th>
                </tr>
                </thead>
                <tbody>
                <tr th:each="revenue : ${revenueList}">
                    <td th:text="${revenue.id}">ID</td>
                    <td th:text="${revenue.amount}">amount</td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>
</body>
</html>